Bug 199245 - ser-0.9.6-6.fc5: ser.cfg modules error
ser-0.9.6-6.fc5: ser.cfg modules error
Product: Fedora
Classification: Fedora
Component: ser (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 08:39 EDT by mattias hellstrom
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-29 13:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mattias hellstrom 2006-07-18 08:39:05 EDT
Description of problem:
in /etc/ser/ser.cfg
loadmodule "/usr/lib/ser/modulessl.so" etc. should be loadmodule "/usr/lib/ser/

Version-Release number of selected component (if applicable):

How reproducible:
Every time until manual edit of file

Steps to Reproduce:
1. install 
2. service ser start
Actual results:
server does not start, logs errors about not finding modules

Expected results:
server starts

Additional info:
Easy to fix manually but even easier to fix centrally by adding a / between the 
module name and the module path in the config file generation script.

[root@foo]# rpm -qi ser
Name        : ser                          Relocations: (not relocatable)
Version     : 0.9.6                             Vendor: Fedora Project
Release     : 6.fc5                         Build Date: Thu 27 Apr 2006 
06:40:11 PM CEST
Install Date: Tue 18 Jul 2006 01:57:12 PM CEST      Build Host: 
Group       : System Environment/Daemons    Source RPM: ser-0.9.6-6.fc5.src.rpm
Size        : 2947060                          License: GPL
Signature   : DSA/SHA1, Sat 29 Apr 2006 10:18:03 AM CEST, Key ID 
Packager    : Fedora Project <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.iptel.org/ser/
Summary     : SIP Express Router

And: Yes its the wrong component, but there are none for ser, sorry for the 
Comment 1 Andreas Thienemann 2006-07-23 09:19:57 EDT
Thanks for the report, it will be fixed in one of the next upgrades.
Comment 2 Andreas Thienemann 2007-08-29 13:56:32 EDT
Thanks for your report, a new ser release has been built for rawhide, fixing
this bug.

Note You need to log in before you can comment on or make changes to this bug.